* { margin:0; padding:0; border:0; outline:0; font-size:100%; border:none; }
html { overflow-y: scroll !important; }
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#1f1f1f; line-height:20px; background:url(../images/background.gif); }
:focus { outline:none; }
.clear { clear:both; visibility:hidden; }
.left { float:left; }
.right { float:right; }
div { zoom:1; }
.devider { width:20px; height:20px; float:left; }
input, textarea, option, optgroup { font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.errors { left:50%; margin-left:-400px; top:0; overflow:hidden; display:block; width:800px; position:absolute; }
.errors .body { display:none; background-image:url(../images/errors/body.gif); background-repeat:repeat-y; padding:10px 10px 0 10px; text-align:left; font-family:Tahoma; font-size:11px; color:#FF0000; }
.errors .body .Error { background-image:url(../images/errors/error.gif); background-repeat:no-repeat; background-position:top left; padding:3px 0 8px 25px; }
.errors .body .Warning { background-image:url(../images/errors/warning.gif); background-repeat:no-repeat; background-position:top left; padding:3px 0 8px 25px; }
.errors .body .Notice { background-image:url(../images/errors/notice.gif); background-repeat:no-repeat; background-position:top left; padding:3px 0 8px 25px; }
.formerror { padding:5px 10px; background-color:#FFFEE4; border:1px solid #FF0000; color:#FF0000; }

h1 { font-size:20px; line-height:29px; padding-left:13px; margin-bottom:18px; color:#383838; border-bottom:#c6c6c6 1px solid; background: url(../images/h1line.gif) no-repeat left 8px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
h2 { font-size:14px; line-height:20px; color:#495e8a; font-weight:bold; padding-bottom:15px; }
h2 a { color:#495e8a; text-decoration:none; }
h3 { font-size:18px; line-height:28px; margin-bottom:10px; color:#383838; border-bottom:#c6c6c6 1px solid; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
h4 {}
h5 {}
h6 {}

.headerbgr { background:url(../images/headerbgr.gif) repeat-x; }
.cheader { height:104px; width:980px; background:url(../images/headerimg.gif) no-repeat; margin:0 auto; }
.cheader .logo { width:200px; height:81px; text-align:center; padding-top:23px; float:left; }
.cheader .language { height:40px; width:780px; float:left; padding-top:12px; text-align:right; }
.cheader .language a { font-size:11px; color:#2f425e; padding:1px 0 0 20px; text-decoration:none; }
.cheader .language a.en { background:url(../images/flag_en.png) no-repeat left center; }
.cheader .language a.bg { background:url(../images/flag_bg.png) no-repeat left center; }
.cheader .slogan { /*height:42px;*/ padding-top:40px; width:780px; float:left; /*padding-top:10px;*/ font-size:23px; word-spacing:18px; color:#2f425e; font-family:Georgia, "Times New Roman", Times, serif; text-align:right; }

.cnav { height:40px; padding-bottom:23px; }
.cnav a { padding-left:80px; background:url(../images/navbullet.gif) no-repeat 36px center; line-height:41px; color:#FFF; text-transform:uppercase; display:inline-block; text-decoration:none; }
.cnav a:hover { color:#c3d3e0; }
.cnav a.home { background:url(../images/icon_home.png) no-repeat left top; padding-left:18px; }
.cnav a.home:hover { background:url(../images/icon_home.png) no-repeat left bottom; }

.cpage { margin:0 auto; width:980px; text-align:left; background:url(../images/vline.gif) repeat-y; }
.highlights { font-size:12px; color:#495e8a; font-weight:bold; }

.leftcol { width:200px; float:left; }
.leftcol ul.leftnav { padding:10px 0 0 8px; list-style:none; line-height:26px; }
.leftcol ul.leftnav a { padding-left:10px; font-size:11px; text-transform:uppercase; color:#4d4d4d; background:url(../images/arrowlist.png) no-repeat left center; text-decoration:none; }
.leftcol ul.leftnav a:hover { color:#637da4; }
.leftcol ul.leftnav a.active { color:#637da4; background:url(../images/arrowlistdown.png) no-repeat left center; }
.leftcol ul.leftnav ul { list-style:none; line-height:18px; margin-top:-3px; padding-left:10px; padding-bottom:6px; }
.leftcol ul.leftnav ul li a { color:#4d4d4d; text-transform:none; }
.leftcol ul.leftnav ul li a:hover, .leftcol ul.leftnav ul li a.active2 { color:#637da4; }

a.member { color:#FFF; display:block; border-radius:3px; border:#274f89 solid 1px; line-height:38px; text-align:center; text-transform:uppercase; text-decoration:none; background:url(../images/member_img.png) no-repeat;}
a.member:hover { background:url(../images/member_img.png) no-repeat 0 -40px;}

.search { height:25px; width:200px; }
.searchinput { width: 165px; float:left; border: 1px solid #c6c6c6; border-right:none; margin-top:0; padding: 4px 0 3px 7px; }

.content { width:520px; margin:0 20px; float:left; }
.content a.comments { background:url(../images/icon_comments.png) no-repeat left center; padding-left:15px; color:#3b6097; text-decoration:none; }
.content a.comments:hover { color:#2f3e5e; }

.main {}
.main p { padding-bottom:10px; line-height:21px; }
.main img { padding-right:12px; }
.main a, .main .more a { color:#3b6097; }
.main a:hover, .main .more a:hover { color:#2f425e; }
.main ul { padding-left:23px; list-style-image: url(../images/navbullet.gif);}
.main ol { padding-left:10px; margin:10px;}
.main ol li { padding:3px 0; line-height:18px;}

.main a.document { padding-left:15px; line-height:15px; background:url(../images/icon_document.png) no-repeat left top; color:#3b6097; display:block; }
.main a.document:hover { color:#2f425e; }
.main a.links { background: url(../images/icon_link.png) no-repeat left top; padding-left:15px; display:block; }
.main a.links:hover { color:#2f425e; }
.main .listdevider { border-bottom:dashed thin #b3bac9; margin:5px 0 15px 0; }
.main p.date { padding-bottom:5px; font-style:italic; }
.main .paging { padding-top:10px; }
.main .paging a, .main .paging span.current { padding:2px 6px; border:#CCC solid 1px; margin-right:5px;  }
.main .paging span.current { color:#383838; font-weight:bold; background-color:#f2f2f2; margin-right:5px; }
.main .paging a { background:#FFF; text-decoration:none; }
.main .paging a:hover { color:#383838; }
.main .button { background:#587bad; padding:5px 15px; color:#fff; border-radius:3px; border:#254e8b solid 1px; text-decoration:none; }
.main .button:hover { background:#395f99; color:#fff;}

.more { text-align:right; }

.newslist {}
.newslist a { color:#1f1f1f; text-decoration:none; }

a.viewall { color:#3b6097; float:right; text-decoration:none; }
a.viewall:hover { color:#2f425e; }

.infoblock { width:250px; float:left; }
.infoblock a { color:#1f1f1f; padding-bottom:15px; display:block; text-decoration:none; }
.infoblock a:hover { text-decoration:underline; }

.rightcol { width:219px; height:100%; border-left:#c6c6c6 1px solid; float:left; }
.rightcol .box { padding:18px 0 0 15px;}
.rightcol .box img { float:left; padding:2px 10px 0 0; }
.rightcol .box a.newstitle { line-height:16px; color:#1f1f1f; text-decoration:none; }
.rightcol .box a.newstitle:hover { text-decoration:underline; }
.rightcol .box p.date { font-size:11px; font-weight:bold; color:#3b6097; }
.rightcol .box img.video { text-align:center; float:none; margin-top:-3px; padding-bottom:10px; }
.rightcol .box a.video { padding-left:15px; color:#1f1f1f; display:block; background: url(../images/bullet_video.jpg) no-repeat left center; text-decoration:none; }
.rightcol .box a.video:hover { color:#3b6097; }
.rightcol .box img.calendar { margin-left:-5px; }


.blocktitle { height:30px; background:url(../images/blocktitle_img.png) no-repeat right center #304564; margin-left:-1px; }
.blocktitle p { line-height:30px; padding-left:19px; background:url(../images/blocktitle_line.gif) no-repeat left center; color:#FFF; text-transform:uppercase; }

.footerbgr { background:url(../images/footer_bgr.gif) repeat-x; }
.footerimg { height:52px; width:980px; background:url(../images/footer_img.png) no-repeat right top; margin:0 auto; }
.cfooter { height:236px; width:980px; margin:0 auto; }
.cfooter .fnav { width:980px; height:172px; padding-top:27px; text-align:left; }
.cfooter .fnav p.title { padding-bottom:8px; color:#9eb1c0; text-transform:uppercase; font-weight:bold; }
.cfooter .fnav a { color:#fff; display:block; text-decoration:none; }
.cfooter .fnav a:hover { color:#a5b8c6; }
.cfooter .fnav span { color:#a5b8c6; }
.cfooter .fnav .con1 { width:199px; height:145px; float:left; background:url(../images/logo_footer.png) no-repeat 38px top; border-right:#52657f 1px solid; }
.cfooter .fnav .con2 { width:250px; float:left; }
.cfooter .fnav .con3 { width:205px; float:left; padding-left:15px; line-height:16px; color:#fff; }
.cfooter .fnav .con3 p { padding-bottom:8px }
.cfooter .finfo { width:980px; height:37px; color:#495a7e; line-height:37px; }
.cfooter .finfo .con4 { width:452px; padding-left:38px; float:left; text-align:right; }
.cfooter .finfo .con4 a { color:#495a7e; text-decoration:none; }
.cfooter .finfo .con4 a:hover { text-decoration:underline; }
.cfooter .finfo .con5 { width:490px; float:left; text-align:left; }


table.regions { width:100%; margin-top:15px; border:#ccd3d8 1px solid; border-radius:6px; color:#434343; }
table.regions tr.title td { text-transform:uppercase; color:#fff; background:#5178ad; }
table.regions tr td { line-height:32px; padding-left:10px; }
table.regions tr.white td { background:#fff; }
table.regions tr.blue td { background:#f5f9fc; }
table.regions tr td.name { font-weight:bold; }

/*____________________ FORM ____________________*/

.main .memberform .fieldlabel { width:100px; padding:2px 10px 10px 0; line-height:18px; float:left; text-align:right; }
.main .memberform .fieldlabel span.red { color:#ed1c24; }
.main .memberform .fieldinput { padding-bottom:10px; float:left; }
.main .memberform .fieldinput input { height:20px; border: 1px solid #c6c6c6; color:#4D4D4D; }
.main .memberform .fieldinput textarea { border: 1px solid #c6c6c6;  }
.main .memberform .fieldinputbtn { padding-bottom:10px; float:left; }
.main .memberform .button { height:auto; border: 1px solid #254E8B; color:#FFFFFF; }

/*__________________ END FORM __________________*/



/*____________________ CALENDAR ____________________*/
.calmonth
{
    font-family : Tahoma, Verdana, Arial;
    font-size   : 11px;
    color : #000000;
    text-decoration:none;
}

.calmonth a:link,
.calmonth a:visited,
.calmonth a:hover,
.calmonth a:active
{
    color : #000000;
    text-decoration:none;
}

.caldates
{
    font-family : Tahoma, Verdana, Arial;
    font-size   : 11px;
    color : #4F4F4F;
    text-decoration:none;
    text-align:right;
}

.caldates a:link,
.caldates a:visited,
.caldates a:hover,
.caldates a:active
{
    font-family : Tahoma, Verdana, Arial;
    font-size   : 11px;
    color : #4F4F4F;
    text-decoration:none;
    text-align:right;
}

.caldates td
{
    width:30px; height:15px; padding-right:5px;
}

.caldates .active
{
    width:30px; background-image: url(../images/calendaradate.gif); background-repeat:no-repeat;
    cursor:pointer;
}

.caldates .important
{
    width:30px;
    border:1px solid #f9dad8;
    background-color:#f9dad8;
    cursor:pointer;
}

.caldates .week
{
    background-color:#EEEEEE;
    font-weight:bold;
}

.calcurentdates
{
    font-family : Tahoma, Verdana, Arial;
    font-size   : 11px;
    color : #E07221;
    text-decoration:none;
    text-align:right;
}
/*____________________ END CALENDAR ____________________*/